Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7397 - BIND P3 spamming Console
Summary: BIND P3 spamming Console
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-28 18:39 UTC by john
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 12:10:40 UTC


Attachments (Terms of Use)

Description john 1999-11-28 18:39:32 UTC
After upgrading the package to the latest, BIND is now spamming the console
with error and status messages that should only be logged.
syslogd.conf looks ok. Nothing has been changed there.

This applies to the BIND P3 that I've applied to a RH5.2 system also.
Regards
John

Comment 1 Bernhard Rosenkraenzer 1999-12-01 12:10:59 UTC
Try the 8.2.2_P5 package from rawhide.

------- Email Received From  "John Huttley" <john@mwk.co.nz> 12/02/99 20:27 -------


Note You need to log in before you can comment on or make changes to this bug.